<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
   <script src="./task_1.js"></script> 
   <script src="./task_2.js"></script> 
   <script src="./task_3.js"></script>
   <script src="./task_4.js"></script>  
   <script src="./task_5.js"></script> 
   <script src="./task_6.js"></script> 
   <script src="./task_7.js"></script>  
</body>
</html>